MPE_Draw_logic(4)

NAME
MPE_Draw_logic - Sets logical operation for laying down new pixels

SYNOPSIS
#include "mpe.h"
int MPE_Draw_logic( graph, function )
MPE_XGraph graph;
int function;

INPUT PARAMETERS
graph
    - MPE graphics handle
function
    - integer specifying one of the following:
    and many more... see 'mpe_graphics.h'

NOTES FOR FORTRAN INTERFACE
The Fortran interface to this routine is different from its C counterpart and it has an additional argument, ierr, at the end of the argument list, i.e. the returned function value (the error code) in C interface is returned as the additional argument in Fortran interface. The Fortran interface is invoked with the CALL statement. All MPI and MPE objects, MPI_Comm, MPE_XGraph and MPE_Color, are of type INTEGER in Fortran.

LOCATION